@charset "UTF-8";
/* CSS Document */


body {
	padding: 0;
	font-family: 'Barlow', sans-serif;
	color: #4D4D4D
}
/*-------------------Bootstrap reset-------------------*/
/*-------------------Bootstrap reset-------------------*/

.btn-orange.btn-rounded{
	border-radius: 35px;
	
}

.btn, .form-control, .form-control-lg, button, input, select, textarea, .modal-content, .modal-header, .modal-footer, .card {
	border-radius: 0;
	box-shadow: none !important;
}
#streetno.form-control, #state.form-control, #lname.form-control, #month.form-control, #year.form-control, #gender.form-control, #phone.form-control, #hear.form-control, #pin.form-control {
	margin-left: -1px !important;
}
a {
	color: #009ED7;
}
a, a:focus, .btn, .btn:focus {
	outline: none !important;
}
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
	box-shadow: unset !important;
}
.btn {
	text-transform: uppercase;
}
.btn-primary {
	background-color: #00B0F0;
	border-color: #00B0F0;
	color: #FFF !important;
}

.nav-link.btn-primary.btn-rounded, .nav-link.active.btn-primary.btn-rounded{
	border-radius: 35px;
	border: 2px solid  #00b0f0;
}
.nav-link.btn-primary.btn-rounded:hover, .nav-link.active.btn-primary.btn-rounded:hover{
	border-radius: 35px;
	border: 2px solid  #00b0f0;
}
.btn-primary:hover {
	background-color: #0095CB;
	border-color: #0095CB;
}
.btn-outline-primary {
	background-color: #FFF;
	border-color: #00B0F0;
	color: #00B0F0 !important;
}
.btn-outline-primary:hover {
	background-color: #00B0F0;
	border-color: #00B0F0;
	color: #FFF !important
}
.btn-orange {
	background-color: #F48420;
	
	color: #FFF !important;
}
.btn-orange.btn-rounded{
	border-radius: 35px;
	border: 2px solid  #DD6E0A;
	
}
.btn-orange:hover {
	background-color: #DD6E0A;
	border-color: #DD6E0A;
}



.btn-free-trial, .btn-weeks-discount, .btn-full-program {
	white-space: normal;
	font-size: 14pt;
	font-weight: 600;
	display: flex;
	justify-content: center;
	flex-direction: column;
	cursor: pointer;
}
.btn-free-trial {
	border: 1px solid #00B0F0;
	background-color: #FFEE02;
	color: #000;
	height: 120px;
}
.btn-weeks-discount {
	border: 1px solid #0162CC;
	background-color: #00B0F0;
	color: #FFF;
	height: 120px;
}
.btn-full-program {
	border: 1px solid #0162CC;
	background-color: #f48420;
	color: #FFF;
	padding: 15px 10px;
}

.nav-link.btn-primary:not([disabled]):not(.disabled).active, .nav-link.btn-primary:not([disabled]):not(.disabled):active, .show > .nav-link.btn-primary.dropdown-toggle {
	background-color: #00b0f0;
	
	
	
}

 .nav-link.btn-primary {
	background-color: rgba(0,176,240, .6);
}


.btn-full-program .event-price, .btn-full-program .event-price span, .btn-weeks-discount .event-price {
	font-size: 18pt;
}

.show-classes.btn.btn-orange {
	margin-left: 1px;
}


.multi-discount {
    color: #0162cc;
    margin-bottom: 20px;
    display: block;
    font-size: 16pt;
}


.btn-free-trial span, .btn-weeks-discount span, .btn-full-program span {
	font-weight: normal;
	text-transform: lowercase;
	font-size: 12pt;
	line-height: normal;
	margin-top: 4px;
}

.com {
-webkit-flex-direction: column;
-moz-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;

}

.text-orange {
	color: #F48420 !important;
}
.text-yellow {
	color: #FFEE02 !important;
}
.text-primary {
	color: #00B0F0 !important;
}
.text-navy {
	color: #0062cc !important;
}
.bg-red {
	background-color: #CC143E;
}
.bg-salmon {
	background-color: #FF4F40;
}
.bg-orange {
	background-color: #F48420;
}
.bg-facebook {
	background-color: #4267B2;
}
.bg-instagram {
background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.bg-yellow {
	background-color: #FFEE02;
}
.bg-blue {
	background-color: #00B0F0;
}
.bg-black {
	background-color: #333;
}
.bold, strong {
	font-weight: 600;
}
.navbar-light {
	background-color: #FFF;
}
a.navbar-brand img {
	max-height: 60px;
	width: auto;
}
a.navbar-brand {
	padding: 0;
}
.navbar-toggler {
	border-radius: 0;
	color: #00B0F0 !important;
	border: none

}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.tab-content {
	padding: 12pt 0;
	border-top: 1px solid #0062CC;
}
.nav-tabs, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link:hover, .nav-tabs .nav-link {
	border: none;
	border-radius: 0;
	margin-right: 1px;
}
.navbar .nav-link {
	border-bottom: 1px solid #ccc;
}
.navbar .nav-item:last-child .nav-link {
	border: none;
}
#event-info.nav-tabs {
	border-bottom: 1px solid #00b0f0;
	padding: 0;
	margin-bottom: 12pt;
}
/*-------------------Junior Goals Custom reset-------------------*/

header {
	position: relative;
	border-bottom: 1px solid #FFEC01;
	background-color: #FFF;
}
.bottom-separator {
	position: absolute;
	bottom: -39px;
	left: 0;
	width: 100%;
	height: 38px;
	background-image: url(../images/yellow-divider.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right center;
	z-index: 1
}
.add-to-cart {
	white-space: normal;
}
.participant-data li {
	border-bottom: 1px dotted #009ED7;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.participant-data .custom-control {
	display: block;
	margin-right: 0;
}
.edit-participant {
	cursor: pointer;
	color: #009ED7 !important;
}
.top-bar {
	background-color: #00B0F0;
}
.contact-info-menu {
	padding: 0;
	display: flex;
	-webkit-box-pack: justify !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
}
.contact-info-menu a {
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-right: 1px solid #FFF;
	cursor: pointer;
}
.contact-info-menu a:last-child {
	border-right: none;
}
.contact-info-menu a .fa, .contact-info-menu a .fas, .contact-info-menu a .fab, .contact-info-menu a .fal {
	color: #FFF;
}
.contact-info-menu a .fa-shopping-cart {
	position: relative;
}
.contact-info-menu a .fa-shopping-cart .badge-light {
	position: absolute;
	right: -8px;
	top: -3px;
	background-color: #FFEE02;
	border-radius: 50%;
	font-size: 8pt;
	font-family: sans-serif;
}
#logForm .custom-control-indicator {
	top: .1rem;
}
/*-------------------Typography-------------------*/

h1 {
	font-size: 22pt;
	padding-bottom: 10px;
	border-bottom: 2px solid #0162CC;
	margin-bottom: 12pt;
	color: #0162CC;
	font-weight: 300;
}
h2 {
	font-size: 18pt;
	color: #00B0F0
}
h3 {
	font-size: 16pt;
}
h4 {
	font-size: 14pt;
}
h5 {
	font-size: 13pt;
}
h6 {
	font-size: 12pt;
	font-weight: 600
}
/*-------------------Home-------------------*/

#carousel-2 .carousel-item {
	max-height: 60vh;
}
.carousel-item .img-fluid {
	width: 100%;
	height: 100%;
}
.carousel-control-next, .carousel-control-prev {
	opacity: 1;
}
.btn-video-popup {
	position: absolute;
	z-index: 100;
	background-color: #FFF;
	bottom: 45px;
	right: 10%;
	cursor: pointer;
	border: 2px solid #ffee02;
	border-radius: 50%;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none !important;
	width: 72px;
	height: 72px;
	font-size: 10px;
	font-weight: 600;
	box-shadow: 0 0 10px #000;
	line-height: 1.2;
}
.btn-video-popup:hover {
	background-color: #FFEE02;
}
.btn-video-popup:focus {
	outline: none;
}
.btn-video-popup .fab {
	font-size: 18pt
}
.holder-bg {
	padding: 50px 0;
	overflow: hidden;
}
.parallax-section {
	background-attachment: fixed!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover!important;
	background-image: url(../images/bg2.jpg)
}
img.book-now-home, img.enrol-now-home {
	max-width: 120px
}
.parallax-section h2 {
	color: #FFEE02;
}
.parallax-section h3 {
	color: #FFF;
}
.single-item {
	margin-top: 80px;
	padding: 90px 8px 20px 8px;
	position: relative;
	border: 2px solid #01B0F0;
	text-align: center;
	background-color: #f6f6f6;
	height: 200px
}
.single-item img {
	position: absolute;
	width: 150px;
	height: auto;
	top: -60px;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0 auto
}
.single-item a {
	color: #333;
}

.single-item a:hover {
	text-decoration: none;
}
.single-item a h4 {
	font-size: 24pt;
	font-weight: 600;
	text-transform: uppercase;
	color:#00b0f0
}
.single-item span.btn {
	position: absolute;
	bottom: -20px;
	left: 20%;
	width: 60%
}



.carousel-caption {
	right: 0;
	left: 0;
	bottom: 0;
}
.home-slogan {
	position: absolute;
	padding: 15px 5px 35px 5px;
	background-color: rgba(0, 0, 0, .5);
	width: 100%;
	text-align: center;
	left: 0;
	bottom: 0;
}
.home-promo h2, .home-promo2 h2 {
	font-size: 20pt;
	font-weight: 600;
}
ul.bola-list {
	list-style-type: none;
	padding-left: 0
}
ul.bola-list li {
	background-image: url(../images/bt.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 40px 40px;
	padding-left: 50px;
	min-height: 50px;
	padding-top: 8px;
	font-size: 14pt;
	margin-bottom: 10px;
	font-weight: 600
}

		/*------------------------------ INSTAGRAM FEED STYLES------------------------------*/

#instagram {
			width: 100%;
			max-width: 100%;
			height: 350px;
			overflow: auto;
	text-align: center
		}

#instagram a img{
		width: 100%;
	max-width: 100%;
	margin-bottom: 15px;



		}


.instagram-wrapper {
	background-color: #f6f6f6;
}

.insta-icon {
	width:40px;
	text-align: center;
	border-radius: 3px;
}

/*-------------------Content-------------------*/

main {
	padding-top: 40px;
	padding-bottom: 60px;
}
.blue-divider {
	display: block;
	width: 100%;
	clear: both;
	border-top: 1px solid #00b0f0;
	margin: 30px 0;
	height: 1px
}
.navy-divider {
	display: block;
	width: 100%;
	clear: both;
	border-top: 2px solid #0062cc;
	margin: 30px 0;
	height: 1px
}

.yellow-divider {
	display: block;
	width: 100%;
	clear: both;
	border-top: 2px solid #FFEE00;
	margin: 30px 0;
	height: 1px
}


.table.event-details td, .table.event-details th {
	border: none;
}
.table.event-details th {
	padding-left: 0;
	min-width: 70px
}
.no-borders {
	border: none !important;
}
.alert-primary {
	border-radius: 0;
}
.mandatory-uniform .img-thumbnail {
	border-radius: 0;
	max-height: 120px;
	width: auto;
}
.table.vcenter > tbody > tr > td {
	vertical-align: middle;
}
.class-change label {
	border: 1px solid #01B0F0;
	width: 100%;
	padding: 8px 10px
}
.class-change label:hover {
	padding: 6px 8px;
	display: block;
	border: 3px solid #0062CC;
	cursor: pointer;
}
.class-change input[type="radio"]:checked ~ label {
	padding: 6px 8px;
	border: 3px solid #0062CC;
	background-color: rgba(0,176,240, .2);
}
.class-change label span.d-block {
	font-size: 11pt;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 2pt;
	margin-top: 5pt;
	width: 100%
}
.class-change label span.d-block:last-child {
	border: none
}
.class-change label span.d-block span.d-inline-block {
	font-weight: 600;
	white-space: nowrap;
	min-width: 100px;
}
.c_move_to_location .class-change label {
	border: 1px solid #01B0F0;
	background-color: #FFEE02;
	color: #0062CC;
	text-align: center;
}
.c_move_to_location .class-change label:hover {
	padding: 6px 8px;
	display: block;
	border: 3px solid #0062CC;
	cursor: pointer;
}
.c_move_to_location .class-change input[type="radio"]:checked ~ label {
	padding: 6px 8px;
	border: 3px solid #0062CC;
	background-color: rgba(255,238,2, .3);
}
/*-------------------Activity table-------------------*/

.activity-day-wrapper:last-child {
	margin-right: 0;
}
.activity-day {
	font-weight: 600;
	padding-bottom: 5px;
	border-bottom: 3px solid #0062CC;
	margin-bottom: 10px;
	color: #0062CC
}
.activity-time a {
	background-color: #00B0F0;
	color: #FFF;
	padding: 3pt;
	margin-bottom: 10px;
	white-space: nowrap;
	display: block;
	position: relative;
	text-decoration: none;
	border: 2px solid #00B0F0;
}
.activity-time a.booked {
	background-color: #f24e4e;
	color: #FFF;
	padding: 3pt;
	margin-bottom: 10px;
	white-space: nowrap;
	display: block;
	position: relative;
	text-decoration: none;
	border: 2px solid #00B0F0;
}
.activity-time a::after {
	font-family: "Font Awesome\ 5 Pro";
	content: '\f32b';
	position: absolute;
	right: 3px;
	font-size: 16pt;
	top: 0px;
}
/*-------------------Activity and Locations landing-------------------*/

.locattions h3, .activities h3 {
	font-size: 12pt;
}
.activity-thumb, .location-thumb, .suburbs {
	cursor: pointer;
	position: relative;
	border-right: 1px solid #FFF;
}
.location-thumb .location-address, .suburbs .location-address {
	position: absolute;
	top: 70px;
	display: block;
	width: 100%;
	background-color: rgba(255, 255, 255, .8);
	color: #2D2D2D;
	font-size: 12pt;
	padding: 6pt
}
.activities h3 a, .activity-thumb h3 {
	background-color: #00B0F0;
	color: #FFF;
	padding: 8pt 2pt;
	border: 1px solid #00B0F0;
	display: block;
	margin-bottom: 0;
}
.locations h3 a, .location-thumb h3, .locations .suburbs h3, .cities h3 a {
	background-color: #FFEE02;
	padding: 8pt 2pt;
	border: 1px solid #FFEE02;
	display: block;
	margin-bottom: 0;
	cursor: pointer
}
.back-arrow {
	display: none;
}
.row.activities, .row.locations {
	margin-right: 0;
	margin-left: 0;
}
.row.activities > [class^="col-"], .row.activities > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}
.row.locations > [class^="col-"], .row.locations > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}
/*-----------------Shopping Cart styles ------------------------------*/	

.shopping-bag-table {
	margin-bottom: 30px;/*	padding-bottom: 30px;
border-bottom: 5px solid #ccc ;*/
}
.shopping-bag-table-row span {
	font-size: 14px !important;
}
.shopping-bag-table p, .shopping-bag-conditions p {
	font-size: 14px !important;
	margin-bottom: 15px;
}
.shopping-bag-conditions {
	text-align: right;
}
.shopping-bag-table ul li {
	padding-left: 0;
	background-image: none;
}
.shopping-bag-table span {
	float: left;
}
.shopping-bag-table-header {
	margin-bottom: 15px;
	border-bottom: 5px solid #ccc;
	padding-bottom: 10px;
	color: #333233;
	font-size: 15px;
	font-weight: bold;
}
.shopping-bag-table-header span {
	padding-top: 0 !important;
}
.shopping-bag-table-row {
	margin: 0 0 15px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px
}
.shopping-bag-table-row:last-child, .no-border {
	border: 0 !important;
	margin-bottom: 0;
	padding-bottom: 0;
}
.shopping-bag-table .item-title {
	padding-top: 10px;
	width: 45%;
}
#payment-options .shopping-bag-table .item-title, .shopping-bag-table.response .item-title {
	width: 52%;
}
.shopping-bag-table.response ul.list-unstyled {
	font-size: 80%;
}
.shopping-bag-table-row .item-title a, .shopping-bag-table-row .item-title > p.lead {
	font-weight: bold;
}
.shopping-bag-table .price, .shopping-bag-table .quantity {
	padding-top: 10px;
	text-align: center;
	width: 16%
}
.shopping-bag-table .quantity input {
	margin: 0 auto;
	float: none;
	max-width: 25px;
	text-align: center;
	border-radius: 0;
	border: 1px solid #ccc;
	background: rgba(255, 255, 255, 0.1) none repeat scroll 0% 0% !important;
	box-shadow: none !important;
	color: #000 !important;
	padding-top: 5px;
}
.shopping-bag-table .quantity input.readonly {
	background: rgba(255, 255, 255, 0.7)
}
.shopping-bag-table .total {
	padding-top: 10px;
	text-align: center;
	width: 16%
}
.shopping-bag-table .delete {
	padding-top: 10px;
	text-align: right;
	width: 7%;
	color: #E72226;
	cursor: pointer;
}
.checkout-buttons {
	text-align: center;
}
.checkout-buttons .btn {
	margin-bottom: 10px;
	width: 100%;
}
img.item-thumb {
	float: left;
	margin-right: 10px;
	width: 30%;
	max-width: 125px;
	border: 1px solid #00b0f0;
	display: none;
}
.shopping-bag-total h2 {
	font-size: 1.4em;
	color: #333233;
}
.shopping-bag-table .voucher-field {
	float: left;
	width: 58%;
	margin-right: 15px;
	border-radius: 0;
	border: 1px solid #80B6E5;
	background: rgba(101, 188, 187, .3) none repeat scroll 0% 0% !important;
	box-shadow: none !important;
	font-size: 14px;
	padding: 5px 10px;
}
a.add-voucher {
	font-size: 12px;
	padding: 3px 10px;
}
a.update-quantity {
	font-size: 12px;
	padding: 3px 10px;
	margin-bottom: 20px;
}
.discount-total {
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
	border-top: 5px solid #CCC;
	text-align: right !important;
}
.shopping-bag-total {
	width: 100%;
	padding: 15px 0;
	border-top: 1px solid #ccc;
	border-bottom: 5px solid #ccc;
	font-weight: bold;
	text-align: right;
	margin-bottom: 15px;
	margin-top: 15px;
}
.shopping-bag-total span, .discount-total span, .shipping-total span {
	margin-right: 35px;
	display: inline-block;
}
.shopping-bag-total span+span {
	margin-right: 0;
	color: #000;
}
.discount-total span+span, .shipping-total span+span {
	margin-right: 0
}
#printArea .delete {
	display: none
}
#printArea .shopping-bag-table .total {
	width: 23%;
	margin-right: 0;
}
.pay-pal {
	margin-top: 15px;
	display: inline-block;
	padding-left: 10px;
}
.pay-pal img {
	max-width: 100px;
	height: auto;
}
/*-------------------Shop-------------------*/
.grid-item {
	text-align: center;
	text-decoration: none !important;
}
.grid-item img {
	border: 1px solid #01B0F0;
}
.grid-item p {
	min-height: 60px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 1.4;
	margin-bottom: 0
}
.grid-item p.lead {
	background-color: #01B0F0;
	color: #FFF;
	padding-top: 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	line-height: 1.1;
	border: 1px solid #01B0F0;
	border-top: none;
}
.shop-product, .shop-detail {
	text-align: center;
}
.shop-product {
	background-color: #222222;
	border-radius: 3px;
	padding-bottom: 15px;
}
.shop-product h3 a {
	color: #FFF;
	margin: 0 5px;
}
.shop-product p {
	margin: 0 10px 15px 10px;
}
.shop-product p span {
	display: inline-block;
}
.shop-product img {
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
	border-bottom: 5px solid #9E0B0F;
	border-radius: 3px 3px 0 0;
}
.shop-product .price {
	font-weight: normal;
}
.price.crossed {
	text-decoration: line-through;
	font-weight: normal;
	color: #A2A2A2;
}
.price.discounted {
	color: #28A745 !important;
	display: block;
	font-weight: 600;
}
.shop-thumb-large img {
	border: 1px solid #80B6E5;
}
.shop-thumb-small {
	cursor: pointer;
}
.shop-thumb-small img {
	width:100%;
}

.product-thumbs {
	text-align: center;
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-left: 5px;
}
.product-thumbs li {
	padding: 0;
	border: 1px solid #80B6E5;
	border-bottom: none;
}
.product-thumbs li:last-child {
	border-bottom: 1px solid #80B6E5;
}
.ldr {
	margin-left: 10px;
}
.product-details h2 {
	margin-top: -6px;
}
/*-------------------Weather alert-------------------*/

.hot-weather, .wet-weather, .alert-only-weather {
	padding: 15px;
	border: 1px solid #00B0F0;
	margin-bottom: 15px;
}
.wet-weather {
	background-color: rgba(0, 176, 240, .1);
	background-image: url(../images/rain-icon.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.hot-weather {
	background-color: rgba(255, 238, 2, .1);
	background-image: url(../images/sun-icon.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.alert-only-weather {
	background-color: #f6f6f6;
}
#enquiry.form-control {
	min-height: 125px;
}
/*-------------------Modal-------------------*/

.modal-lg {
	max-width: 980px;
}
.modal-header {
	color: #FFF;
	background-color: #00B0F0
}
.modal-backdrop.show {
	opacity: .7;
}
.vertical-alignment-helper {
	display: table;
	height: 100%;
	width: 100%;
	pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
	/* To center vertically */
	display: table-cell;
	vertical-align: middle;
	pointer-events: none;
}
.modal-content {
	/* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
	width: inherit;
	max-width: inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
	height: inherit;
	/* To center horizontally */
	margin: 0 auto;
	pointer-events: all;
}
footer {
	background-color: #252525;
	color: #fff;
	padding: 50px 0;
}
footer hr {
	border-color: #555;
	margin: 24pt 0
}
footer .list-inline a {
	display: inline-block;
	margin: 5px 15px;
	color: #ccc;
	text-transform: uppercase;
	font-weight: 300;
}
footer a.gds {
	text-transform: uppercase;
	color: #ccc;
	font-family: Times, "Times New Roman", "serif";
}

@media (max-width: 768px) {
      .on-login-form { 
	  display:block !important; 
	  width:160px !important;
	  }
  }


@media (min-width: 300px) {
	
	.activity-day-wrapper {
	font-size: 80%;
	margin-right: 5px;
}
.activity-day-wrapper {
	width: 12.9%;
	float: left;
}
	.activity-time a {
		text-align: center;
		font-size: 90%;
}
	
	
.activity-time a::after {
	font-family: "Font Awesome\ 5 Pro";
	content: '\f32b';
	position: static;
	display: block;


}
}

@media (min-width: 576px) {
	
	
.single-item {

	padding-top: 80px;
}
.single-item img {
	top: -70px;
}
.home-banner {
	margin-top: 5px;
}
.home-slogan h1.home-welcome, .home-slogan h2.home-welcome {
	border: none;
	color: #FFF;
	font-size: 20pt !important;
	padding-bottom: 0;
	font-family: 'Barlow', sans-serif !important;
	font-weight: 300;
}
.home-slogan h2 {
	font-family: 'Indie Flower', cursive;
	font-weight: bold;
	font-size: 24pt;
	color: #FFF;
}
.btn-free-trial, .btn-weeks-discount {
	height: 120px;
}
.shopping-bag-table .item-title p {
	margin-left: 30%;
}
.shopping-bag-table-header {
	font-size: 16px
}
.checkout-buttons .btn {
	width: auto;
}
.checkout-buttons .btn.btn-primary {
	float: right;
}
.checkout-buttons .btn.btn-primary.paypal-btn {
	float: none
}
.checkout-buttons .btn.btn-outline-primary {
	float: left;
}
img.item-thumb {
	display: inline-block;
	margin-bottom: 10px;
}
.shopping-bag-table.response ul.list-unstyled {
	font-size: 100%;
}
}

@media (min-width: 768px) {
h1 {
	font-size: 24pt;
	margin-bottom: 18pt;
}
h2 {
	font-size: 20pt;
	color: #00B0F0
}
h3 {
	font-size: 18pt;
}
h4 {
	font-size: 16pt;
}
h5 {
	font-size: 14pt;
}
h6 {
	font-size: 12pt;
	font-weight: 600
}
.navbar .nav-link {
	border-bottom: none;
	border-right: 1px solid #ccc;
	padding: 0 10px !important;
}
.nav-item:last-child .nav-link {
	border-right: none;
}
a.navbar-brand img {
	max-height: 90px;
}
.contact-info-menu {
	display: block;
	float: right;
	text-align: right;
	border: none;
	padding-right: 15px;
}
.contact-info-menu a {
	display: inline-block;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	color: #fff;
}
	.contact-info-menu a.bg-instagram {
		padding-right: 15px;
	padding-left: 15px;
		
	}
	.contact-info-menu a.bg-instagram .fa-lg {
		font-size: 1.6rem;
	}
	
.activity-day-wrapper {
	font-size: 80%;
	margin-right: 5px;
}
.activity-day-wrapper {
	width: 13.6%;
	float: left;
}
	.activity-time a {
		text-align: center;
		font-size: 90%;
}
	
	
.activity-time a::after {
	font-family: "Font Awesome\ 5 Pro";
	content: '\f32b';
	position: static;
	display: block;


}
	
	
	
	
.locattions h3, .activities h3 {
	font-size: 14pt;
}
.shopping-bag-table-header {
	font-size: 1rem;
}
.shopping-bag-table .total {
	text-align: right;
}
.shopping-bag-table-header .total {
	padding-right: 30px;
}
.shopping-bag-table p, .shopping-bag-table-row span {
	font-size: 16px !important;
}
.shopping-bag-table .voucher-field {
	width: 30%;
	font-size: 16px;
	padding: 4px 10px 3px 10px;
}
.shopping-bag-total {
	margin-bottom: 30px;
}
.form-padding {
	padding-top: 53px;
}
.product-thumbs {
	margin-left: 0;
}
.product-thumbs li {
	border: 1px solid #80B6E5;
	border-right: none;
	display: table-cell;
	width: 1%;
}
.product-thumbs li:last-child {
	border-right: 1px solid #80B6E5;
}
.home-promo h2, .home-promo2 h2 {
	font-size: 23pt;
}
.btn-video-popup {
	bottom: 55px;
}
	.extra-btns .col{
	
		flex-basis: auto
	}
	

	#instagram a img{
	max-width: 33.333%;
	border:8px solid #f6f6f6

		}
	
}

@media (min-width: 992px) {
.navbar .nav-link {
	font-size: 1.2rem;
	padding: 0 15px !important;
}
	
	.extra-btns .col{
		flex-basis: 0
	}	
.btn-free-trial, .btn-weeks-discount {
	height: 140px;
}
.btn-free-trial:hover, .btn-weeks-discount:hover, .btn-full-program:hover {
	border: 1px solid #0162CC;
	background-color: #FFF;
	color: #0162CC;

}
.btn-video-popup {
	width: 115px;
	height: 115px;
	font-size: 12pt;
}
.btn-video-popup .fab {
	font-size: 32pt
}
img.book-now-home {
	max-width: 150px
}
img.enrol-now-home {
	max-width: 200px
}

	
.single-item  a:hover h4{
color: #0162CC ;
	
	}
.home-banner {
	margin-top: 0;
}
.home-slogan h1.home-welcome, .home-slogan h2.home-welcome {
	font-size: 30pt !important;
}
.home-slogan h2 {
	font-size: 36pt;
}
.activity-time a {
	font-size: 100%;

}
.activity-day-wrapper {
	font-size: 100%;
	width: 12.9%;
	margin-right: 12px;
}
.activity-time {
	font-size: 90%
}
.activity-time a:hover {
	background-color: #FFF;
	color: #009ED7;
}
.activity-time a::after {
	top: -1px;
}
.activity-time a:hover::after {
	color: #00B0F0;
}
.activity-thumb, .location-thumb, .suburbs {
	border-right: none;
}
.activities h3 a, .activity-thumb h3, .locations h3 a, .location-thumb h3, .locations .suburbs h3, .cities h3 a {
	padding: 12pt 2pt;
}
.activities .activity-thumb:hover h3, .activities h3 a:hover {
	background-color: #FFF;
	color: #00B0F0;
	text-decoration: none;
}
.locations .location-thumb:hover h3 a, .location-thumb:hover h3, .locations .suburbs:hover h3, .cities:hover h3 a {
	background-color: #FFF;
	border: 1px solid #00B0F0;
	text-decoration: none;
	color: #00B0F0;
}
.row.activities, .row.locations {
	margin-right: -15px;
	margin-left: -15px;
}
.row.activities > [class^="col-"], .row.activities > [class*=" col-"] {
	padding-right: 15px;
	padding-left: 15px;
}
.row.locations > [class^="col-"], .row.locations > [class*=" col-"] {
	padding-right: 15px;
	padding-left: 15px;
}
.locattions h3, .activities h3 {
	font-size: 18pt !important;
}
.shopping-bag-table p, .shopping-bag-table-row span {
	font-size: 1rem !important;
}
.shopping-bag-table .voucher-field {
	margin-top: 2px;
}
.grid-item:hover p.lead {
	background-color: #FFF;
	color: #01B0F0
}
}

@media (min-width: 1200px) {
.single-item {

}
.btn-free-trial, .btn-weeks-discount, .btn-full-program {
	padding: 10px ;
}
.home-slogan h1.home-welcome, .home-slogan h2.home-welcome {
	font-size: 38pt !important;
}
.home-slogan h2 {
	font-size: 46pt;
}
.btn-video-popup {
	right: 15%;
}
}

@media (min-width: 1400px) {
}
/*--------------------------- Calendar CSS ------------------------*/

.eventCalendar-hidden {
	display: none;
}
.eventCalendar-wrap {
	position: relative;
	overflow: hidden;
}
.eventCalendar-arrow {
	position: absolute;
	z-index: 5;
	top: 3px;
}
.eventCalendar-prev {
	left: 3px;
}
.eventCalendar-next {
	right: 3px;
}
.eventCalendar-monthTitle {
	display: block;
	text-align: center;
}
.eventCalendar-monthWrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.eventCalendar-currentMonth {
	z-index: 1;
}
.eventCalendar-daysList {
	display: table;
	width: 100%;
}
.eventCalendar-showAsWeek {
	display: block;
}
.eventCalendar-daysList li {
	display: table-cell;
}
.eventCalendar-dayWithEvents {
	background: rgba(0, 0, 0, 0.15);
}
.eventCalendar-current {
	background: rgba(0, 0, 0, 0.35);
}
.eventCalendar-showAsWeek li {
	display: block;
	float: left;
	width: 14.28%;
	height: 20px;
}
.eventCalendar-daysList a {
	padding: 0;
	display: block;
	text-align: center;
	font-size: 8px;
	min-width: 7px;
}
.eventCalendar-loading {
	display: block;
	min-width: 100px;
	height: 40px;
	line-height: 40px;
}
.eventCalendar-list {
	position: relative;
	z-index: 1;
}
.eventCalendar-oldEventList {
	z-index: 2;
}
.eventCalendar-subtitle {
	padding-left: 5px;
	font-weight: bold;
	font-size: 120%;
}
/* end of core CSS */

 /* Theme CSS */
.eventCalendar-wrap {
	border: solid 1px #d3d3d3;
	box-shadow: 0 0 15px #999;
	border-radius: 5px;
	margin-bottom: 20px;
	background-color: #fff;
	color: #807E7E;
}
.eventCalendar-wrap .eventCalendar-arrow {
	text-decoration: none;
	color: #fff;
	line-height: 28px;
	top: 9px;
	padding: 8px 10px;
}
.eventCalendar-wrap .eventCalendar-arrow.prev {
}
.eventCalendar-wrap .eventCalendar-arrow:hover {
	opacity: 0.7;
}
.eventCalendar-wrap .eventCalendar-arrow span {
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #fff;
	float: left;
	text-indent: -5000px;
}
.eventCalendar-wrap .eventCalendar-arrow.eventCalendar-prev span {
	border-left-width: 0;
	border-right: 6px solid #fff;
}
.eventCalendar-slider {
	height: 80px;
}
.eventCalendar-monthWrap {
	border-radius: 5px;
	top: 10px;
	left: 0px;
}
.eventCalendar-currentTitle {
	line-height: 25px;
	background-color: #138DA5;
	outline: 1px solid #138DA5;
	border: 1px solid #E3E3E3;
	border-width: 1px 0;
}
.eventCalendar-currentTitle .eventCalendar-monthTitle {
	font-size: 110%;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
.eventCalendar-daysList {
	zoom: 1;
	padding: 0;
	width: 100%;
}
.eventCalendar-daysList.eventCalendar-showAsWeek {
	margin: 10px 5px;
	width: auto;
	border: solid 1px #BCBCBC;
	border-bottom-width: 0;
	border-radius: 0;
	background-color: #CCCCCC;
	background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.42, #EEEEEE), color-stop(0.71, #CCCCCC) );
}
.eventCalendar-daysList.showDayNames.eventCalendar-showAsWeek {
	border-radius: 5px 5px 0 0;
}
.eventCalendar-daysList:before, .eventCalendar-daysList:after {
	content: "";
	display: table;
}
.eventCalendar-daysList:after {
	clear: both;
}
.eventCalendar-day-header {
	text-transform: lowercase;
	text-align: center;
	font-size: 10px;
	border-bottom: solid 1px #BCBCBC;
}
.eventCalendar-daysList.eventCalendar-showAsWeek li {
	height: auto;
	margin: 0;
}
.eventCalendar-daysList.eventCalendar-showAsWeek li.eventCalendar-empty {
	background-color: #ccc;
	min-height: 27px;
	border-top: solid 1px #ccc;
}
.eventCalendar-day a {
	text-decoration: none;
	font-size: 10px;
	color: #424242;
}
.eventCalendar-day {
	border-left: solid 1px #BCBCBC;
}
.eventCalendar-day a {
	border: solid 1px #BCBCBC;
	border-width: 0 1px 1px 0;
}
.eventCalendar-showAsWeek .eventCalendar-day {
	border-left-width: 0;
}
.eventCalendar-showAsWeek .eventCalendar-day a {
	border: solid 1px red;
	border-color: #fff #BCBCBC #BCBCBC #eee;
	line-height: 27px;
	font-size: 11px;
}
.eventCalendar-day a:hover {
	background-color: #E4E4E4;/*	box-shadow:inset 5px 5px 10px #C1C1C1;
					text-shadow: 2px 2px 2px #C1C1C1;*/
}
.eventCalendar-daysList li.today a {
	color: #fff;
	background: #aaa;/*	box-shadow:inset 5px 5px 10px #777;
				text-shadow: 2px 2px 2px #777;*/
}
li.eventCalendar-day.today a:hover {
	background-color: #ccc;/*box-shadow:inset 5px 5px 10px #999;*/
}
.eventCalendar-daysList li.eventCalendar-dayWithEvents a {
	background: #89B814;
	/*box-shadow:inset 5px 5px 10px #698B10;
				text-shadow: 2px 2px 2px #698B10;*/
	color: #fff;
}
li.eventCalendar-day.eventCalendar-dayWithEvents a:hover {
	background-color: #C2D374;/*box-shadow:inset 5px 5px 10px #89B814;
					text-shadow: 2px 2px 2px #89B814;*/
}
.eventCalendar-daysList li.current a {
	color: #fff;
	background: #449FB2;
	box-shadow: inset 5px 5px 10px #216B7A;
	text-shadow: 2px 2px 2px #216B7A;
}
li.eventCalendar-day.current a:hover {
	background-color: #79BDCC;
	box-shadow: inset 5px 5px 10px #449FB2;
	text-shadow: 2px 2px 2px #449FB2;
}
.eventCalendar-loading {
	border-radius: 4px;
	margin: 5px auto;
	padding: 0 10px;
	background-color: #ccc;
	color: #fff;
	text-align: center;
	font-weight: bold;
	box-shadow: 0 0 10px #ccc;
	text-shadow: 0 0 3px #aaa;
	position: absolute;
	z-index: 4;
	top: 25px;
	left: 5px;
}
.eventCalendar-loading.error {
	background-color: red;
}
.eventCalendar-subtitle {
	padding-top: 10px;
}
.eventCalendar-list-wrap {
	min-height: 100px;
	position: relative;
}
.eventCalendar-list-content.scrollable {
	height: 100px;
	overflow-y: auto;
	margin: 0 5px 5px 0;
}
.eventCalendar-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.eventCalendar-list li {
	padding: 0 5px 15px;
	margin: 0;
	clear: both;
}
.eventCalendar-list li time {
	font-size: 14pt;
}
.eventCalendar-list li time em {
	float: left;
	font-style: normal;
	padding: 5px 10px;
	border: 1px solid #0062cc;
	color: #0062cc;
}
.eventCalendar-list li time small {
	font-size: 14pt;
	float: left;
	background-color: #0062cc;
	color: #fff;
	padding: 5px 10px;
	border: 1px solid #0062cc;
}
.eventCalendar-list li .eventCalendar-eventTitle {
	display: inline-block;
	clear: both;
	text-decoration: none;
}
.eventCalendar-list li a.eventCalendar-eventTitle {
	color: #FFF;
	background-color: #00b0f0;
	padding: 5px 15px;
	font-size: 14pt;
	border: 1px solid #00b0f0;
}

.eventCalendar-list li a.eventCalendar-eventTitle::after {
font-family: "Font Awesome\ 5 Pro";
	content: '\f32b';
	position: absolute;
	right: 3px;
	font-size: 16pt;
	top: 0px;
}

.eventCalendar-list li a.eventCalendar-eventTitle:hover {
	color: #00b0f0;
	background-color:#FFF ;
	border: 1px solid #00b0f0;

	padding: 5px 15px;
	

}
.eventCalendar-list li .eventDesc {
	clear: both;
	margin: 0 0 5px 0;
	font-size: 80%;
	line-height: 1.2em;
}
.eventCalendar-list .eventCalendar-noEvents {
	font-size: 120%;
	border-radius: 4px;
	margin: 5px;
	padding: 5px;
	background-color: #ccc;
	color: #fff;
	text-align: center;
	font-weight: bold;
	box-shadow: 0 0 10px #ccc;
	text-shadow: 0 0 3px #aaa;
}
.bt {
	font-size: 12px;
	display: block;
	clear: both;
	text-align: center;
	margin-top: 10px;
	padding: 9px 34px 11px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	background-color: #698B10;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
	background-image: -moz-linear-gradient(top, #89B814, #698B10);
	background-image: -ms-linear-gradient(top, #89B814, #698B10);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
	background-image: -webkit-linear-gradient(top, #89B814, #698B10);
	background-image: -o-linear-gradient(top, #89B814, #698B10);
	background-image: linear-gradient(top, #89B814, #698B10);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid #698B10;
	border-color: #698B10 #698B10 #465F05;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}
.bt:hover {
	background-position: 0 -15px;
	text-decoration: none;
}
/* end of theme css */


/* end of demo page */
